{
	"da": {
		"AID_AUTO_BUTTON": "Start autospin",
		"AID_AUTO_CONTENT": "Antal autospins",
		"AID_AUTO_TITLE": "Autospin",
		"AID_ERROR_CODE_1": "(Fejlkode: 1)",
		"AID_ERROR_CODE_2": "(Fejlkode: 2)",
		"AID_ERROR_CODE_3": "(Fejlkode: 3)",
		"AID_ERROR_CODE_4": "(Fejlkode: 4)",
		"AID_ERROR_CONTENT_1": "Session udløbet eller kontoen er logget ind på en anden enhed.",
		"AID_ERROR_CONTENT_2": "Utilstrækkelig saldo. Prøv at ændre indsatsbeløbet.",
		"AID_ERROR_CONTENT_3": "Ugyldigt indsatsbeløb. Vælg venligst det korrekte indsatsbeløb.",
		"AID_ERROR_CONTENT_4": "Kunne ikke forbinde til spilserveren. Tjek din netværksforbindelse eller prøv igen.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Afslut",
		"AID_ERROR_RETRY_BUTTON": "Prøv igen",
		"AID_ERROR_TITLE": "Transaktion mislykkedes",
		"AID_GET_STARTED": "KOM IGANG",
		"AID_LOADING": "Indlæser…",
		"AID_MAIN_OPERATE_CLOSE": "Luk",
		"AID_MAIN_OPERATE_HISTORY": "Historik",
		"AID_MAIN_OPERATE_PAYTABLE": "Udbetalinger",
		"AID_MAIN_OPERATE_QUIT": "Afslut",
		"AID_MAIN_OPERATE_RULES": "Spilregler",
		"AID_MAIN_OPERATE_SOUND": "Lyd",
		"AID_MAIN_SHOW_BALANCE": "Saldo",
		"AID_MAIN_SHOW_BET": "Indsats",
		"AID_MAIN_SHOW_WIN": "Gevinst",
		"AID_NETWORK_RETRY_1": "Netværket er optaget, forsøger igen nu...(1. gang)",
		"AID_NETWORK_RETRY_2": "Netværket er optaget, forsøger igen nu...(2. gang)",
		"AID_NETWORK_RETRY_3": "Netværket er optaget, forsøger igen nu...(3. gang)",
		"AID_NETWORK_RETRY_4": "Netværket er optaget, forsøger igen nu...(4. gang)",
		"AID_NETWORK_RETRY_5": "Netværket er optaget, forsøger igen nu...(5. gang)",
		"AID_QUIT_CONTENT": "Er du sikker på, at du vil afslutte?",
		"AID_QUIT_LEFT_BUTTON": "Annuller",
		"AID_QUIT_RIGHT_BUTTON": "Afslut",
		"AID_QUIT_TITLE": "Afslut spil",
		"AID_SWITCH_LANDSCAPE_MODE": "Skift til landskabs tilstand",
		"AID_SWITCH_PORTRAIT_MODE": "Skift til portræt tilstand",
		"AID_TIP_MAX_BET": "Maksimumsindsats",
		"AID_TIP_MIN_BET": "Minimumsindsats",
		"AID_TIP_TURBO_DISABLED": "Turbospin deaktiveret",
		"AID_TIP_TURBO_ENABLED": "Turbospin aktiveret"
	},
	"de": {
		"AID_AUTO_BUTTON": "Auto-Dreh starten",
		"AID_AUTO_CONTENT": "Anzahl Auto-Drehungen",
		"AID_AUTO_TITLE": "Auto-Dreh",
		"AID_ERROR_CODE_1": "(Fehlercode: 1)",
		"AID_ERROR_CODE_2": "(Fehlercode: 2)",
		"AID_ERROR_CODE_3": "(Fehlercode: 3)",
		"AID_ERROR_CODE_4": "(Fehlercode: 4)",
		"AID_ERROR_CONTENT_1": "Sitzung abgelaufen oder Konto wurde auf einem anderen Gerät angemeldet.",
		"AID_ERROR_CONTENT_2": "Unzureichender Kontostand. Bitte Einsatzhöhe anpassen.",
		"AID_ERROR_CONTENT_3": "Ungültiger Einsatz. Bitte korrekte Einsatzhöhe wählen.",
		"AID_ERROR_CONTENT_4": "Verbindung zum Spielserver fehlgeschlagen. Bitte Netzwerkverbindung prüfen oder erneut versuchen.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Beenden",
		"AID_ERROR_RETRY_BUTTON": "Erneut versuchen",
		"AID_ERROR_TITLE": "Transaktion fehlgeschlagen",
		"AID_GET_STARTED": "Los geht's",
		"AID_LOADING": "Ladevorgang…",
		"AID_MAIN_OPERATE_CLOSE": "Schließen",
		"AID_MAIN_OPERATE_HISTORY": "Verlauf",
		"AID_MAIN_OPERATE_PAYTABLE": "Gewinntabelle",
		"AID_MAIN_OPERATE_QUIT": "Beenden",
		"AID_MAIN_OPERATE_RULES": "Spielregeln",
		"AID_MAIN_OPERATE_SOUND": "Sound",
		"AID_MAIN_SHOW_BALANCE": "Kontostand",
		"AID_MAIN_SHOW_BET": "Einsatz",
		"AID_MAIN_SHOW_WIN": "Gewinnen",
		"AID_NETWORK_RETRY_1": "Netzwerk ist ausgelastet, neuer Versuch... (1. Versuch)",
		"AID_NETWORK_RETRY_2": "Netzwerk ist ausgelastet, neuer Versuch... (2. Versuch)",
		"AID_NETWORK_RETRY_3": "Netzwerk ist ausgelastet, neuer Versuch... (3. Versuch)",
		"AID_NETWORK_RETRY_4": "Netzwerk ist ausgelastet, neuer Versuch... (4. Versuch)",
		"AID_NETWORK_RETRY_5": "Netzwerk ist ausgelastet, neuer Versuch... (5. Versuch)",
		"AID_QUIT_CONTENT": "Möchten Sie das Spiel wirklich beenden?",
		"AID_QUIT_LEFT_BUTTON": "Abbrechen",
		"AID_QUIT_RIGHT_BUTTON": "Beenden",
		"AID_QUIT_TITLE": "Spiel beenden",
		"AID_SWITCH_LANDSCAPE_MODE": "Bitte wechsle in den Querformat-Modus",
		"AID_SWITCH_PORTRAIT_MODE": "Bitte wechsle in den Hochformat-Modus",
		"AID_TIP_MAX_BET": "Höchsteinsatz",
		"AID_TIP_MIN_BET": "Mindesteinsatz",
		"AID_TIP_TURBO_DISABLED": "Turbo-Dreh deaktiviert",
		"AID_TIP_TURBO_ENABLED": "Turbo-Dreh aktiviert"
	},
	"en": {
		"AID_AUTO_BUTTON": "Start Auto Spin",
		"AID_AUTO_CONTENT": "Number of Auto Spins",
		"AID_AUTO_TITLE": "Auto Spin",
		"AID_ERROR_CODE_1": "(Error code: 1)",
		"AID_ERROR_CODE_2": "(Error code: 2)",
		"AID_ERROR_CODE_3": "(Error code: 3)",
		"AID_ERROR_CODE_4": "(Error code: 4)",
		"AID_ERROR_CONTENT_1": "Session timeout or the account has logged into another device.",
		"AID_ERROR_CONTENT_2": "Insufficient balance.Please try changing the Bet Amount.",
		"AID_ERROR_CONTENT_3": "Illegal Bet Amount.Please select the correct Bet Amount.",
		"AID_ERROR_CONTENT_4": "Failed to connect to game server,please check your network connection or try again.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Quit",
		"AID_ERROR_RETRY_BUTTON": "Retry",
		"AID_ERROR_TITLE": "Transaction Failed",
		"AID_GET_STARTED": "GET STARTED",
		"AID_LOADING": "Loading…",
		"AID_MAIN_OPERATE_CLOSE": "Close",
		"AID_MAIN_OPERATE_HISTORY": "History",
		"AID_MAIN_OPERATE_PAYTABLE": "Paytable",
		"AID_MAIN_OPERATE_QUIT": "Quit",
		"AID_MAIN_OPERATE_RULES": "Rules",
		"AID_MAIN_OPERATE_SOUND": "Sound",
		"AID_MAIN_SHOW_BALANCE": "Balance",
		"AID_MAIN_SHOW_BET": "Bet",
		"AID_MAIN_SHOW_WIN": "Win",
		"AID_NETWORK_RETRY_1": "Network is busy, retrying now...(1st time)",
		"AID_NETWORK_RETRY_2": "Network is busy, retrying now...(2nd time)",
		"AID_NETWORK_RETRY_3": "Network is busy, retrying now...(3rd time)",
		"AID_NETWORK_RETRY_4": "Network is busy, retrying now...(4th time)",
		"AID_NETWORK_RETRY_5": "Network is busy, retrying now...(5th time)",
		"AID_QUIT_CONTENT": "Are you sure you want to quit?",
		"AID_QUIT_LEFT_BUTTON": "Cancel",
		"AID_QUIT_RIGHT_BUTTON": "Quit",
		"AID_QUIT_TITLE": "Quit Game",
		"AID_SWITCH_LANDSCAPE_MODE": "Please switch to landscape mode",
		"AID_SWITCH_PORTRAIT_MODE": "Please switch to portrait mode",
		"AID_TIP_MAX_BET": "Maximum Bet",
		"AID_TIP_MIN_BET": "Minimum Bet",
		"AID_TIP_TURBO_DISABLED": "Turbo Spin Disabled",
		"AID_TIP_TURBO_ENABLED": "Turbo Spin Enabled"
	},
	"es": {
		"AID_AUTO_BUTTON": "Iniciar Giros Automáticos",
		"AID_AUTO_CONTENT": "Número de Giros Automáticos",
		"AID_AUTO_TITLE": "Giro Automático",
		"AID_ERROR_CODE_1": "(Código de error: 1)",
		"AID_ERROR_CODE_2": "(Código de error: 2)",
		"AID_ERROR_CODE_3": "(Código de error: 3)",
		"AID_ERROR_CODE_4": "(Código de error: 4)",
		"AID_ERROR_CONTENT_1": "Tiempo de sesión agotado o la cuenta ha iniciado sesión en otro dispositivo.",
		"AID_ERROR_CONTENT_2": "Saldo insuficiente. Por favor, intente cambiar el monto de la apuesta.",
		"AID_ERROR_CONTENT_3": "Monto de apuesta no válido. Por favor, seleccione el monto de apuesta correcto.",
		"AID_ERROR_CONTENT_4": "Error de conexión con el servidor. Por favor, verifique su conexión de red o intente nuevamente.",
		"AID_ERROR_OK_BUTTON": "Aceptar",
		"AID_ERROR_QUIT_BUTTON": "Salir",
		"AID_ERROR_RETRY_BUTTON": "Reintentar",
		"AID_ERROR_TITLE": "Transacción Fallida",
		"AID_GET_STARTED": "Comenzar",
		"AID_LOADING": "Cargando…",
		"AID_MAIN_OPERATE_CLOSE": "Cerrar",
		"AID_MAIN_OPERATE_HISTORY": "Historial",
		"AID_MAIN_OPERATE_PAYTABLE": "Tabla de Pagos",
		"AID_MAIN_OPERATE_QUIT": "Salir",
		"AID_MAIN_OPERATE_RULES": "Reglas",
		"AID_MAIN_OPERATE_SOUND": "Sonido",
		"AID_MAIN_SHOW_BALANCE": "Saldo",
		"AID_MAIN_SHOW_BET": "Apuesta",
		"AID_MAIN_SHOW_WIN": "Ganancia",
		"AID_NETWORK_RETRY_1": "Red ocupada, reintentando... (1.º intento)",
		"AID_NETWORK_RETRY_2": "Red ocupada, reintentando... (2.º intento)",
		"AID_NETWORK_RETRY_3": "Red ocupada, reintentando... (3.º intento)",
		"AID_NETWORK_RETRY_4": "Red ocupada, reintentando... (4.º intento)",
		"AID_NETWORK_RETRY_5": "Red ocupada, reintentando... (5.º intento)",
		"AID_QUIT_CONTENT": "¿Está seguro de que desea salir?",
		"AID_QUIT_LEFT_BUTTON": "Cancelar",
		"AID_QUIT_RIGHT_BUTTON": "Salir",
		"AID_QUIT_TITLE": "Salir del Juego",
		"AID_SWITCH_LANDSCAPE_MODE": "Por favor, cambia a modo horizontal",
		"AID_SWITCH_PORTRAIT_MODE": "Por favor, cambia a modo vertical",
		"AID_TIP_MAX_BET": "Apuesta Máxima",
		"AID_TIP_MIN_BET": "Apuesta Mínima",
		"AID_TIP_TURBO_DISABLED": "Giro Turbo Desactivado",
		"AID_TIP_TURBO_ENABLED": "Giro Turbo Activado"
	},
	"fi": {
		"AID_AUTO_BUTTON": "Käynnistä Automaattipyöritys",
		"AID_AUTO_CONTENT": "Automaattipyöritysten Määrä",
		"AID_AUTO_TITLE": "Automaattipyöritys",
		"AID_ERROR_CODE_1": "(Virhekoodi: 1)",
		"AID_ERROR_CODE_2": "(Virhekoodi: 2)",
		"AID_ERROR_CODE_3": "(Virhekoodi: 3)",
		"AID_ERROR_CODE_4": "(Virhekoodi: 4)",
		"AID_ERROR_CONTENT_1": "Istunto on vanhentunut tai tili on kirjautunut toiseen laitteeseen.",
		"AID_ERROR_CONTENT_2": "Saldo ei riitä. Yritä vaihtaa panoksen määrää.",
		"AID_ERROR_CONTENT_3": "Virheellinen panoksen määrä. Valitse oikea panos.",
		"AID_ERROR_CONTENT_4": "Yhteys pelipalvelimeen epäonnistui. Tarkista verkkoyhteytesi tai yritä uudelleen.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Poistu",
		"AID_ERROR_RETRY_BUTTON": "Yritä Uudelleen",
		"AID_ERROR_TITLE": "Tapahtuma Epäonnistui",
		"AID_GET_STARTED": "Aloita",
		"AID_LOADING": "Ladataan…",
		"AID_MAIN_OPERATE_CLOSE": "Sulje",
		"AID_MAIN_OPERATE_HISTORY": "Historia",
		"AID_MAIN_OPERATE_PAYTABLE": "Maksutaulukko",
		"AID_MAIN_OPERATE_QUIT": "Poistu",
		"AID_MAIN_OPERATE_RULES": "Säännöt",
		"AID_MAIN_OPERATE_SOUND": "Äänet",
		"AID_MAIN_SHOW_BALANCE": "Saldo",
		"AID_MAIN_SHOW_BET": "Panos",
		"AID_MAIN_SHOW_WIN": "Voitto",
		"AID_NETWORK_RETRY_1": "Verkko on ruuhkautunut, yritetään uudelleen... (1. kerta)",
		"AID_NETWORK_RETRY_2": "Verkko on ruuhkautunut, yritetään uudelleen... (2. kerta)",
		"AID_NETWORK_RETRY_3": "Verkko on ruuhkautunut, yritetään uudelleen... (3. kerta)",
		"AID_NETWORK_RETRY_4": "Verkko on ruuhkautunut, yritetään uudelleen... (4. kerta)",
		"AID_NETWORK_RETRY_5": "Verkko on ruuhkautunut, yritetään uudelleen... (5. kerta)",
		"AID_QUIT_CONTENT": "Haluatko varmasti poistua pelistä?",
		"AID_QUIT_LEFT_BUTTON": "Peruuta",
		"AID_QUIT_RIGHT_BUTTON": "Poistu",
		"AID_QUIT_TITLE": "Poistu Pelistä",
		"AID_SWITCH_LANDSCAPE_MODE": "Vaihda vaakasuuntaan",
		"AID_SWITCH_PORTRAIT_MODE": "Vaihda pystysuuntaan",
		"AID_TIP_MAX_BET": "Maksimipanos",
		"AID_TIP_MIN_BET": "Minimipanos",
		"AID_TIP_TURBO_DISABLED": "Turbo-pyöritys Pois Käytöstä",
		"AID_TIP_TURBO_ENABLED": "Turbo-pyöritys Käytössä"
	},
	"fr": {
		"AID_AUTO_BUTTON": "Démarrer Lancement Auto",
		"AID_AUTO_CONTENT": "Nombre de Lancers Auto",
		"AID_AUTO_TITLE": "Lancement Auto",
		"AID_ERROR_CODE_1": "(Code d'erreur : 1)",
		"AID_ERROR_CODE_2": "(Code d'erreur : 2)",
		"AID_ERROR_CODE_3": "(Code d'erreur : 3)",
		"AID_ERROR_CODE_4": "(Code d'erreur : 4)",
		"AID_ERROR_CONTENT_1": "Session expirée ou compte connecté sur un autre appareil.",
		"AID_ERROR_CONTENT_2": "Solde insuffisant. Modifiez le montant de votre mise.",
		"AID_ERROR_CONTENT_3": "Montant de mise incorrect. Sélectionnez un montant valide.",
		"AID_ERROR_CONTENT_4": "Connexion au serveur impossible. Vérifiez votre réseau ou réessayez.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Quitter",
		"AID_ERROR_RETRY_BUTTON": "Réessayer",
		"AID_ERROR_TITLE": "Échec de la transaction",
		"AID_GET_STARTED": "JOUER",
		"AID_LOADING": "Chargement…",
		"AID_MAIN_OPERATE_CLOSE": "Fermer",
		"AID_MAIN_OPERATE_HISTORY": "Historique",
		"AID_MAIN_OPERATE_PAYTABLE": "Table des Gains",
		"AID_MAIN_OPERATE_QUIT": "Quitter",
		"AID_MAIN_OPERATE_RULES": "Règles",
		"AID_MAIN_OPERATE_SOUND": "Sons",
		"AID_MAIN_SHOW_BALANCE": "Solde",
		"AID_MAIN_SHOW_BET": "Mise",
		"AID_MAIN_SHOW_WIN": "Gains",
		"AID_NETWORK_RETRY_1": "Réseau saturé, nouvelle tentative... (1re fois)",
		"AID_NETWORK_RETRY_2": "Réseau saturé, nouvelle tentative... (2e fois)",
		"AID_NETWORK_RETRY_3": "Réseau saturé, nouvelle tentative... (3e fois)",
		"AID_NETWORK_RETRY_4": "Réseau saturé, nouvelle tentative... (4e fois)",
		"AID_NETWORK_RETRY_5": "Réseau saturé, nouvelle tentative... (5e fois)",
		"AID_QUIT_CONTENT": "Confirmez-vous la fermeture du jeu ?",
		"AID_QUIT_LEFT_BUTTON": "Annuler",
		"AID_QUIT_RIGHT_BUTTON": "Quitter",
		"AID_QUIT_TITLE": "Quitter la partie",
		"AID_SWITCH_LANDSCAPE_MODE": "Veuillez passer en mode paysage",
		"AID_SWITCH_PORTRAIT_MODE": "Veuillez passer en mode portrait",
		"AID_TIP_MAX_BET": "Mise Maximale",
		"AID_TIP_MIN_BET": "Mise Minimale",
		"AID_TIP_TURBO_DISABLED": "Turbo Désactivé",
		"AID_TIP_TURBO_ENABLED": "Turbo Activé"
	},
	"id": {
		"AID_AUTO_BUTTON": "Mulai Putar Otomatis",
		"AID_AUTO_CONTENT": "Jumlah Putaran Otomatis",
		"AID_AUTO_TITLE": "Putar Otomatis",
		"AID_ERROR_CODE_1": "(Kode error: 1)",
		"AID_ERROR_CODE_2": "(Kode error: 2)",
		"AID_ERROR_CODE_3": "(Kode error: 3)",
		"AID_ERROR_CODE_4": "(Kode error: 4)",
		"AID_ERROR_CONTENT_1": "Sesi habis atau akun telah login di perangkat lain.",
		"AID_ERROR_CONTENT_2": "Saldo tidak cukup. Coba ubah jumlah Taruhan.",
		"AID_ERROR_CONTENT_3": "Jumlah Taruhan tidak valid. Harap pilih jumlah Taruhan yang benar.",
		"AID_ERROR_CONTENT_4": "Gagal terhubung ke server game. Periksa koneksi jaringan Anda atau coba lagi.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Keluar",
		"AID_ERROR_RETRY_BUTTON": "Coba Lagi",
		"AID_ERROR_TITLE": "Transaksi Gagal",
		"AID_GET_STARTED": "MULAI",
		"AID_LOADING": "Memuat…",
		"AID_MAIN_OPERATE_CLOSE": "Tutup",
		"AID_MAIN_OPERATE_HISTORY": "Riwayat",
		"AID_MAIN_OPERATE_PAYTABLE": "Tabel Pembayaran",
		"AID_MAIN_OPERATE_QUIT": "Keluar",
		"AID_MAIN_OPERATE_RULES": "Aturan",
		"AID_MAIN_OPERATE_SOUND": "Suara",
		"AID_MAIN_SHOW_BALANCE": "Saldo",
		"AID_MAIN_SHOW_BET": "Taruhan",
		"AID_MAIN_SHOW_WIN": "Menang",
		"AID_NETWORK_RETRY_1": "Jaringan sibuk, mencoba lagi... (Percobaan ke-1)",
		"AID_NETWORK_RETRY_2": "Jaringan sibuk, mencoba lagi... (Percobaan ke-2)",
		"AID_NETWORK_RETRY_3": "Jaringan sibuk, mencoba lagi... (Percobaan ke-3)",
		"AID_NETWORK_RETRY_4": "Jaringan sibuk, mencoba lagi... (Percobaan ke-4)",
		"AID_NETWORK_RETRY_5": "Jaringan sibuk, mencoba lagi... (Percobaan ke-5)",
		"AID_QUIT_CONTENT": "Yakin ingin keluar?",
		"AID_QUIT_LEFT_BUTTON": "Batal",
		"AID_QUIT_RIGHT_BUTTON": "Keluar",
		"AID_QUIT_TITLE": "Keluar Game",
		"AID_SWITCH_LANDSCAPE_MODE": "Harap beralih ke mode lanskap",
		"AID_SWITCH_PORTRAIT_MODE": "Harap beralih ke mode potret",
		"AID_TIP_MAX_BET": "Taruhan Maksimum",
		"AID_TIP_MIN_BET": "Taruhan Minimum",
		"AID_TIP_TURBO_DISABLED": "Putar Turbo Dinonaktifkan",
		"AID_TIP_TURBO_ENABLED": "Putar Turbo Diaktifkan"
	},
	"it": {
		"AID_AUTO_BUTTON": "Avvia Giocata Automatica",
		"AID_AUTO_CONTENT": "Numero di Giocate Automatiche",
		"AID_AUTO_TITLE": "Giocata Automatica",
		"AID_ERROR_CODE_1": "(Codice errore: 1)",
		"AID_ERROR_CODE_2": "(Codice errore: 2)",
		"AID_ERROR_CODE_3": "(Codice errore: 3)",
		"AID_ERROR_CODE_4": "(Codice errore: 4)",
		"AID_ERROR_CONTENT_1": "Sessione scaduta o l'account ha effettuato l'accesso da un altro dispositivo.",
		"AID_ERROR_CONTENT_2": "Saldo insufficiente. Modifica l'importo della puntata.",
		"AID_ERROR_CONTENT_3": "Importo puntata non valido. Seleziona l'importo corretto.",
		"AID_ERROR_CONTENT_4": "Connessione al server di gioco fallita. Verifica la connessione o riprova.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Esci",
		"AID_ERROR_RETRY_BUTTON": "Riprova",
		"AID_ERROR_TITLE": "Transazione Fallita",
		"AID_GET_STARTED": "INIZIA",
		"AID_LOADING": "Caricamento…",
		"AID_MAIN_OPERATE_CLOSE": "Chiudi",
		"AID_MAIN_OPERATE_HISTORY": "Cronologia",
		"AID_MAIN_OPERATE_PAYTABLE": "Tabella Vincite",
		"AID_MAIN_OPERATE_QUIT": "Esci",
		"AID_MAIN_OPERATE_RULES": "Regole",
		"AID_MAIN_OPERATE_SOUND": "Audio",
		"AID_MAIN_SHOW_BALANCE": "Saldo",
		"AID_MAIN_SHOW_BET": "Puntata",
		"AID_MAIN_SHOW_WIN": "Vincita",
		"AID_NETWORK_RETRY_1": "Rete occupata, nuovo tentativo... (1º tentativo)",
		"AID_NETWORK_RETRY_2": "Rete occupata, nuovo tentativo... (2º tentativo)",
		"AID_NETWORK_RETRY_3": "Rete occupata, nuovo tentativo... (3º tentativo)",
		"AID_NETWORK_RETRY_4": "Rete occupata, nuovo tentativo... (4º tentativo)",
		"AID_NETWORK_RETRY_5": "Rete occupata, nuovo tentativo... (5º tentativo)",
		"AID_QUIT_CONTENT": "Sei sicuro di voler uscire?",
		"AID_QUIT_LEFT_BUTTON": "Annulla",
		"AID_QUIT_RIGHT_BUTTON": "Esci",
		"AID_QUIT_TITLE": "Esci dal Gioco",
		"AID_SWITCH_LANDSCAPE_MODE": "Seleziona la modalità orizzontale",
		"AID_SWITCH_PORTRAIT_MODE": "Seleziona la modalità verticale",
		"AID_TIP_MAX_BET": "Puntata Massima",
		"AID_TIP_MIN_BET": "Puntata Minima",
		"AID_TIP_TURBO_DISABLED": "Turbo Disattivato",
		"AID_TIP_TURBO_ENABLED": "Turbo Attivato"
	},
	"ja": {
		"AID_AUTO_BUTTON": "オートスピン開始",
		"AID_AUTO_CONTENT": "オートスピン回数",
		"AID_AUTO_TITLE": "オートスピン",
		"AID_ERROR_CODE_1": "（エラーコード：1）",
		"AID_ERROR_CODE_2": "（エラーコード：2）",
		"AID_ERROR_CODE_3": "（エラーコード：3）",
		"AID_ERROR_CODE_4": "（エラーコード：4）",
		"AID_ERROR_CONTENT_1": "セッションがタイムアウトしたか、アカウントが他の端末でログインしました。",
		"AID_ERROR_CONTENT_2": "残高が不足しています。ベット額を変更してください。",
		"AID_ERROR_CONTENT_3": "無効なベット額です。正しいベット額を選択してください。",
		"AID_ERROR_CONTENT_4": "ゲームサーバーに接続できませんでした。ネットワーク接続を確認するか、もう一度お試しください。",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "終了",
		"AID_ERROR_RETRY_BUTTON": "再試行",
		"AID_ERROR_TITLE": "処理失敗",
		"AID_GET_STARTED": "ゲーム開始",
		"AID_LOADING": "読み込み中…",
		"AID_MAIN_OPERATE_CLOSE": "閉じる",
		"AID_MAIN_OPERATE_HISTORY": "履歴",
		"AID_MAIN_OPERATE_PAYTABLE": "配当表",
		"AID_MAIN_OPERATE_QUIT": "終了",
		"AID_MAIN_OPERATE_RULES": "ルール",
		"AID_MAIN_OPERATE_SOUND": "サウンド",
		"AID_MAIN_SHOW_BALANCE": "残高",
		"AID_MAIN_SHOW_BET": "ベット",
		"AID_MAIN_SHOW_WIN": "勝利金",
		"AID_NETWORK_RETRY_1": "ネットワークが混雑しています、再試行中...(1回目)",
		"AID_NETWORK_RETRY_2": "ネットワークが混雑しています、再試行中...(2回目)",
		"AID_NETWORK_RETRY_3": "ネットワークが混雑しています、再試行中...(3回目)",
		"AID_NETWORK_RETRY_4": "ネットワークが混雑しています、再試行中...(4回目)",
		"AID_NETWORK_RETRY_5": "ネットワークが混雑しています、再試行中...(5回目)",
		"AID_QUIT_CONTENT": "ゲームを終了しますか？",
		"AID_QUIT_LEFT_BUTTON": "キャンセル",
		"AID_QUIT_RIGHT_BUTTON": "終了",
		"AID_QUIT_TITLE": "ゲームを終了",
		"AID_SWITCH_LANDSCAPE_MODE": "ランドスケープモードに切りえてください",
		"AID_SWITCH_PORTRAIT_MODE": "ポートレートモードに切りえてください",
		"AID_TIP_MAX_BET": "最大ベット",
		"AID_TIP_MIN_BET": "最小ベット",
		"AID_TIP_TURBO_DISABLED": "ターボスピン オフ",
		"AID_TIP_TURBO_ENABLED": "ターボスピン オン"
	},
	"ko": {
		"AID_AUTO_BUTTON": "자동 회전 시작",
		"AID_AUTO_CONTENT": "자동 회전 횟수",
		"AID_AUTO_TITLE": "자동 회전",
		"AID_ERROR_CODE_1": "(에러 코드: 1)",
		"AID_ERROR_CODE_2": "(에러 코드: 2)",
		"AID_ERROR_CODE_3": "(에러 코드: 3)",
		"AID_ERROR_CODE_4": "(에러 코드: 4)",
		"AID_ERROR_CONTENT_1": "세션이 만료되었거나 다른 기기에서 로그인되었습니다.",
		"AID_ERROR_CONTENT_2": "잔액이 부족합니다. 배팅 금액을 변경해 주세요.",
		"AID_ERROR_CONTENT_3": "잘못된 배팅 금액입니다. 올바른 배팅 금액을 선택해 주세요.",
		"AID_ERROR_CONTENT_4": "게임 서버 연결에 실패했습니다. 네트워크 연결을 확인하거나 다시 시도해 주세요.",
		"AID_ERROR_OK_BUTTON": "확인",
		"AID_ERROR_QUIT_BUTTON": "종료",
		"AID_ERROR_RETRY_BUTTON": "다시 시도",
		"AID_ERROR_TITLE": "거래 실패",
		"AID_GET_STARTED": "시작하기",
		"AID_LOADING": "로딩 중…",
		"AID_MAIN_OPERATE_CLOSE": "닫기",
		"AID_MAIN_OPERATE_HISTORY": "히스토리",
		"AID_MAIN_OPERATE_PAYTABLE": "배당표",
		"AID_MAIN_OPERATE_QUIT": "종료",
		"AID_MAIN_OPERATE_RULES": "게임 규칙",
		"AID_MAIN_OPERATE_SOUND": "사운드",
		"AID_MAIN_SHOW_BALANCE": "잔액",
		"AID_MAIN_SHOW_BET": "배팅",
		"AID_MAIN_SHOW_WIN": "당첨 금액",
		"AID_NETWORK_RETRY_1": "네트워크가 혼잡합니다, 다시 시도 중...(1번째 시도)",
		"AID_NETWORK_RETRY_2": "네트워크가 혼잡합니다, 다시 시도 중...(2번째 시도)",
		"AID_NETWORK_RETRY_3": "네트워크가 혼잡합니다, 다시 시도 중...(3번째 시도)",
		"AID_NETWORK_RETRY_4": "네트워크가 혼잡합니다, 다시 시도 중...(4번째 시도)",
		"AID_NETWORK_RETRY_5": "네트워크가 혼잡합니다, 다시 시도 중...(5번째 시도)",
		"AID_QUIT_CONTENT": "게임을 종료하시겠습니까?",
		"AID_QUIT_LEFT_BUTTON": "취소",
		"AID_QUIT_RIGHT_BUTTON": "종료",
		"AID_QUIT_TITLE": "게임 종료",
		"AID_SWITCH_LANDSCAPE_MODE": "가로 모드로 전환해 주세요",
		"AID_SWITCH_PORTRAIT_MODE": "세로 모드로 전환해 주세요",
		"AID_TIP_MAX_BET": "최대 배팅",
		"AID_TIP_MIN_BET": "최소 배팅",
		"AID_TIP_TURBO_DISABLED": "터보 스핀 비활성화",
		"AID_TIP_TURBO_ENABLED": "터보 스핀 활성화"
	},
	"my": {
		"AID_AUTO_BUTTON": "အလိုအလျောက် လည်ခြင်းကို စတင်မည်",
		"AID_AUTO_CONTENT": "အလိုအလျောက် လည်မည့် အကြိမ်ရေ",
		"AID_AUTO_TITLE": "အလိုအလျောက် လည်ခြင်း",
		"AID_ERROR_CODE_1": "(အမှားကုဒ်: 1)",
		"AID_ERROR_CODE_2": "(အမှားကုဒ်: 2)",
		"AID_ERROR_CODE_3": "(အမှားကုဒ်: 3)",
		"AID_ERROR_CODE_4": "(အမှားကုဒ်: 4)",
		"AID_ERROR_CONTENT_1": "ဆက်သွယ်မှုကျမှတ်ချိန်ကုန်သွားပါပြီ (သို့) အကောင့်သည် တခြားကိရိယာမှ log in ဝင်ထားပါသည်။",
		"AID_ERROR_CONTENT_2": "လက်ကျန်ငွေ မလုံလောက်ပါ။ အရောင်းပမာဏကို ပြောင်းလဲကြည့်ရှုပါ။",
		"AID_ERROR_CONTENT_3": "တရားမဝင်သော အရောင်းပမာဏ။ မှန်ကန်သော အရောင်းပမာဏကို ရွေးချယ်ပါ။",
		"AID_ERROR_CONTENT_4": "ဂိမ်းဆာဗာနှင့် ချိတ်ဆက်ရန် မအောင်မြင်ပါ။ သင့်ရဲ့ ကွန်ယက်ချိတ်ဆက်မှုကို စစ်ဆေးပါ (သို့) နောက်မှ ထပ်ကြိုးစားပါ။",
		"AID_ERROR_OK_BUTTON": "အိုကေ",
		"AID_ERROR_QUIT_BUTTON": "ထွက်မည်",
		"AID_ERROR_RETRY_BUTTON": "ထပ်ကြိုးစားမည်",
		"AID_ERROR_TITLE": "ငွေကြေးလွှဲပြောင်းမှု မအောင်မြင်ပါ",
		"AID_GET_STARTED": "စတင်မည်",
		"AID_LOADING": "တပ်ဆင်နေသည်…",
		"AID_MAIN_OPERATE_CLOSE": "ပိတ်မည်",
		"AID_MAIN_OPERATE_HISTORY": "မှတ်တမ်း",
		"AID_MAIN_OPERATE_PAYTABLE": "ငွေပေးချေမှုဇယား",
		"AID_MAIN_OPERATE_QUIT": "ထွက်မည်",
		"AID_MAIN_OPERATE_RULES": "စည်းမျဉ်းများ",
		"AID_MAIN_OPERATE_SOUND": "အသံ",
		"AID_MAIN_SHOW_BALANCE": "လက်ကျန်ငွေ",
		"AID_MAIN_SHOW_BET": "အရောင်း",
		"AID_MAIN_SHOW_WIN": "အနိုင်ရ",
		"AID_NETWORK_RETRY_1": "ဆက်သွယ်ရေး မြန်နှုန်း နှေးနေသည်၊ ထပ်မံကြိုးစားနေသည်...(ပထမအကြိမ်)",
		"AID_NETWORK_RETRY_2": "ဆက်သွယ်ရေး မြန်နှုန်း နှေးနေသည်၊ ထပ်မံကြိုးစားနေသည်...(ဒုတိယအကြိမ်)",
		"AID_NETWORK_RETRY_3": "ဆက်သွယ်ရေး မြန်နှုန်း နှေးနေသည်၊ ထပ်မံကြိုးစားနေသည်...(တတိယအကြိမ်)",
		"AID_NETWORK_RETRY_4": "ဆက်သွယ်ရေး မြန်နှုန်း နှေးနေသည်၊ ထပ်မံကြိုးစားနေသည်...(စတုတ္ထအကြိမ်)",
		"AID_NETWORK_RETRY_5": "ဆက်သွယ်ရေး မြန်နှုန်း နှေးနေသည်၊ ထပ်မံကြိုးစားနေသည်...(ပဉ္စမအကြိမ်)",
		"AID_QUIT_CONTENT": "ဂိမ်းမှ ထွက်လိုသည်မှာ သေချာပါသလား?",
		"AID_QUIT_LEFT_BUTTON": "မလုပ်တော့ပါ",
		"AID_QUIT_RIGHT_BUTTON": "ထွက်မည်",
		"AID_QUIT_TITLE": "ဂိမ်းမှ ထွက်မည်",
		"AID_SWITCH_LANDSCAPE_MODE": "ကျေးဇူးပြု၍ ရေချိုးခန်းမျက်နှာပြင်သို့ ပြောင်းပါ",
		"AID_SWITCH_PORTRAIT_MODE": "ကျေးဇူးပြု၍ ဒေါင်လိုက်မျက်နှာပြင်သို့ ပြောင်းပါ",
		"AID_TIP_MAX_BET": "အများဆုံး အရောင်း",
		"AID_TIP_MIN_BET": "အနည်းဆုံး အရောင်း",
		"AID_TIP_TURBO_DISABLED": "အရှိန်မြှင့် လည်ခြင်း ပိတ်ထားသည်",
		"AID_TIP_TURBO_ENABLED": "အရှိန်မြှင့် လည်ခြင်း ဖွင့်ပြီး"
	},
	"nl": {
		"AID_AUTO_BUTTON": "Start Automatisch Draaien",
		"AID_AUTO_CONTENT": "Aantal Automatische Draaien",
		"AID_AUTO_TITLE": "Automatisch Draaien",
		"AID_ERROR_CODE_1": "(Foutcode: 1)",
		"AID_ERROR_CODE_2": "(Foutcode: 2)",
		"AID_ERROR_CODE_3": "(Foutcode: 3)",
		"AID_ERROR_CODE_4": "(Foutcode: 4)",
		"AID_ERROR_CONTENT_1": "Sessie verlopen of account is op een ander apparaat ingelogd.",
		"AID_ERROR_CONTENT_2": "Onvoldoende saldo. Probeer het inzetbedrag aan te passen.",
		"AID_ERROR_CONTENT_3": "Ongeldig inzetbedrag. Selecteer het juiste inzetbedrag.",
		"AID_ERROR_CONTENT_4": "Verbinding met gameserver mislukt. Controleer uw netwerkverbinding of probeer opnieuw.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Afsluiten",
		"AID_ERROR_RETRY_BUTTON": "Opnieuw Proberen",
		"AID_ERROR_TITLE": "Transactie Mislukt",
		"AID_GET_STARTED": "STARTEN",
		"AID_LOADING": "Laden…",
		"AID_MAIN_OPERATE_CLOSE": "Sluiten",
		"AID_MAIN_OPERATE_HISTORY": "Geschiedenis",
		"AID_MAIN_OPERATE_PAYTABLE": "Uitbetalingstabel",
		"AID_MAIN_OPERATE_QUIT": "Afsluiten",
		"AID_MAIN_OPERATE_RULES": "Spelregels",
		"AID_MAIN_OPERATE_SOUND": "Geluid",
		"AID_MAIN_SHOW_BALANCE": "Saldo",
		"AID_MAIN_SHOW_BET": "Inzet",
		"AID_MAIN_SHOW_WIN": "Winst",
		"AID_NETWORK_RETRY_1": "Netwerk is bezet, opnieuw proberen... (1e poging)",
		"AID_NETWORK_RETRY_2": "Netwerk is bezet, opnieuw proberen... (2e poging)",
		"AID_NETWORK_RETRY_3": "Netwerk is bezet, opnieuw proberen... (3e poging)",
		"AID_NETWORK_RETRY_4": "Netwerk is bezet, opnieuw proberen... (4e poging)",
		"AID_NETWORK_RETRY_5": "Netwerk is bezet, opnieuw proberen... (5e poging)",
		"AID_QUIT_CONTENT": "Weet u zeker dat u het spel wilt verlaten?",
		"AID_QUIT_LEFT_BUTTON": "Annuleren",
		"AID_QUIT_RIGHT_BUTTON": "Afsluiten",
		"AID_QUIT_TITLE": "Spel Verlaten",
		"AID_SWITCH_LANDSCAPE_MODE": "Schakel over naar landschapsstand",
		"AID_SWITCH_PORTRAIT_MODE": "Schakel over naar portretstand",
		"AID_TIP_MAX_BET": "Maximum Inzet",
		"AID_TIP_MIN_BET": "Minimum Inzet",
		"AID_TIP_TURBO_DISABLED": "Turbo Draaien Uitgeschakeld",
		"AID_TIP_TURBO_ENABLED": "Turbo Draaien Ingeschakeld"
	},
	"pt": {
		"AID_AUTO_BUTTON": "Iniciar Voltas Automáticas",
		"AID_AUTO_CONTENT": "Número de Voltas Automáticas",
		"AID_AUTO_TITLE": "Volta Automática",
		"AID_ERROR_CODE_1": "(Código de erro: 1)",
		"AID_ERROR_CODE_2": "(Código de erro: 2)",
		"AID_ERROR_CODE_3": "(Código de erro: 3)",
		"AID_ERROR_CODE_4": "(Código de erro: 4)",
		"AID_ERROR_CONTENT_1": "Sessão expirada ou a conta iniciou sessão noutro dispositivo.",
		"AID_ERROR_CONTENT_2": "Saldo insuficiente. Altere o valor da aposta.",
		"AID_ERROR_CONTENT_3": "Valor de aposta inválido. Selecione o valor correto.",
		"AID_ERROR_CONTENT_4": "Ligação ao servidor falhada. Verifique a sua ligação à rede ou tente novamente.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Sair",
		"AID_ERROR_RETRY_BUTTON": "Tentar Novamente",
		"AID_ERROR_TITLE": "Transação Falhada",
		"AID_GET_STARTED": "COMEÇAR",
		"AID_LOADING": "A Carregar…",
		"AID_MAIN_OPERATE_CLOSE": "Fechar",
		"AID_MAIN_OPERATE_HISTORY": "Histórico",
		"AID_MAIN_OPERATE_PAYTABLE": "Tabela de Prémios",
		"AID_MAIN_OPERATE_QUIT": "Sair",
		"AID_MAIN_OPERATE_RULES": "Regras",
		"AID_MAIN_OPERATE_SOUND": "Som",
		"AID_MAIN_SHOW_BALANCE": "Saldo",
		"AID_MAIN_SHOW_BET": "Aposta",
		"AID_MAIN_SHOW_WIN": "Ganhos",
		"AID_NETWORK_RETRY_1": "Rede ocupada, a tentar novamente... (1.ª tentativa)",
		"AID_NETWORK_RETRY_2": "Rede ocupada, a tentar novamente... (2.ª tentativa)",
		"AID_NETWORK_RETRY_3": "Rede ocupada, a tentar novamente... (3.ª tentativa)",
		"AID_NETWORK_RETRY_4": "Rede ocupada, a tentar novamente... (4.ª tentativa)",
		"AID_NETWORK_RETRY_5": "Rede ocupada, a tentar novamente... (5.ª tentativa)",
		"AID_QUIT_CONTENT": "Tem a certeza que quer sair?",
		"AID_QUIT_LEFT_BUTTON": "Cancelar",
		"AID_QUIT_RIGHT_BUTTON": "Sair",
		"AID_QUIT_TITLE": "Sair do Jogo",
		"AID_SWITCH_LANDSCAPE_MODE": "Mude para modo horizontal",
		"AID_SWITCH_PORTRAIT_MODE": "Mude para modo vertical",
		"AID_TIP_MAX_BET": "Aposta Máxima",
		"AID_TIP_MIN_BET": "Aposta Mínima",
		"AID_TIP_TURBO_DISABLED": "Turbo Desativado",
		"AID_TIP_TURBO_ENABLED": "Turbo Ativado"
	},
	"ro": {
		"AID_AUTO_BUTTON": "Începe Rotirea Automată",
		"AID_AUTO_CONTENT": "Număr de Rotiri Automate",
		"AID_AUTO_TITLE": "Rotire Automată",
		"AID_ERROR_CODE_1": "(Cod eroare: 1)",
		"AID_ERROR_CODE_2": "(Cod eroare: 2)",
		"AID_ERROR_CODE_3": "(Cod eroare: 3)",
		"AID_ERROR_CODE_4": "(Cod eroare: 4)",
		"AID_ERROR_CONTENT_1": "Sesiunea a expirat sau contul a fost conectat pe un alt dispozitiv.",
		"AID_ERROR_CONTENT_2": "Sold insuficient. Vă rugăm să modificați miza.",
		"AID_ERROR_CONTENT_3": "Miză invalidă. Vă rugăm să selectați miza corectă.",
		"AID_ERROR_CONTENT_4": "Conexiunea la serverul de joc a eșuat. Vă rugăm să vă verificați conexiunea la rețea sau să încercați din nou.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Ieșire",
		"AID_ERROR_RETRY_BUTTON": "Reîncearcă",
		"AID_ERROR_TITLE": "Tranzacție Eșuată",
		"AID_GET_STARTED": "ÎNCEPE",
		"AID_LOADING": "Se încarcă…",
		"AID_MAIN_OPERATE_CLOSE": "Închide",
		"AID_MAIN_OPERATE_HISTORY": "Istoric",
		"AID_MAIN_OPERATE_PAYTABLE": "Tabel de Plăți",
		"AID_MAIN_OPERATE_QUIT": "Ieșire",
		"AID_MAIN_OPERATE_RULES": "Reguli",
		"AID_MAIN_OPERATE_SOUND": "Sunet",
		"AID_MAIN_SHOW_BALANCE": "Sold",
		"AID_MAIN_SHOW_BET": "Miză",
		"AID_MAIN_SHOW_WIN": "Câștig",
		"AID_NETWORK_RETRY_1": "Rețea ocupată, reîncercare... (a 1-a încercare)",
		"AID_NETWORK_RETRY_2": "Rețea ocupată, reîncercare... (a 2-a încercare)",
		"AID_NETWORK_RETRY_3": "Rețea ocupată, reîncercare... (a 3-a încercare)",
		"AID_NETWORK_RETRY_4": "Rețea ocupată, reîncercare... (a 4-a încercare)",
		"AID_NETWORK_RETRY_5": "Rețea ocupată, reîncercare... (a 5-a încercare)",
		"AID_QUIT_CONTENT": "Sigur doriți să ieșiți?",
		"AID_QUIT_LEFT_BUTTON": "Anulează",
		"AID_QUIT_RIGHT_BUTTON": "Ieșire",
		"AID_QUIT_TITLE": "Ieșire din Joc",
		"AID_SWITCH_LANDSCAPE_MODE": "Comută la mod peisaj",
		"AID_SWITCH_PORTRAIT_MODE": "Comută la mod portret",
		"AID_TIP_MAX_BET": "Miză Maximă",
		"AID_TIP_MIN_BET": "Miză Minimă",
		"AID_TIP_TURBO_DISABLED": "Turbo Dezactivat",
		"AID_TIP_TURBO_ENABLED": "Turbo Activiat"
	},
	"ru": {
		"AID_AUTO_BUTTON": "Запустить автоспин",
		"AID_AUTO_CONTENT": "Количество автоспинов",
		"AID_AUTO_TITLE": "Автоспин",
		"AID_ERROR_CODE_1": "(Код ошибки: 1)",
		"AID_ERROR_CODE_2": "(Код ошибки: 2)",
		"AID_ERROR_CODE_3": "(Код ошибки: 3)",
		"AID_ERROR_CODE_4": "(Код ошибки: 4)",
		"AID_ERROR_CONTENT_1": "Время сессии истекло, или аккаунт был использован на другом устройстве.",
		"AID_ERROR_CONTENT_2": "Недостаточно средств. Измените размер ставки.",
		"AID_ERROR_CONTENT_3": "Недопустимая ставка. Выберите правильный размер ставки.",
		"AID_ERROR_CONTENT_4": "Не удалось подключиться к серверу. Проверьте подключение к сети и повторите попытку.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Выход",
		"AID_ERROR_RETRY_BUTTON": "Повторить",
		"AID_ERROR_TITLE": "Ошибка операции",
		"AID_GET_STARTED": "НАЧАТЬ",
		"AID_LOADING": "Загрузка…",
		"AID_MAIN_OPERATE_CLOSE": "Закрыть",
		"AID_MAIN_OPERATE_HISTORY": "История",
		"AID_MAIN_OPERATE_PAYTABLE": "Таблица выплат",
		"AID_MAIN_OPERATE_QUIT": "Выход",
		"AID_MAIN_OPERATE_RULES": "Правила",
		"AID_MAIN_OPERATE_SOUND": "Звук",
		"AID_MAIN_SHOW_BALANCE": "Баланс",
		"AID_MAIN_SHOW_BET": "Ставка",
		"AID_MAIN_SHOW_WIN": "Выигрыш",
		"AID_NETWORK_RETRY_1": "Сеть перегружена, повторная попытка... (1-я попытка)",
		"AID_NETWORK_RETRY_2": "Сеть перегружена, повторная попытка... (2-я попытка)",
		"AID_NETWORK_RETRY_3": "Сеть перегружена, повторная попытка... (3-я попытка)",
		"AID_NETWORK_RETRY_4": "Сеть перегружена, повторная попытка... (4-я попытка)",
		"AID_NETWORK_RETRY_5": "Сеть перегружена, повторная попытка... (5-я попытка)",
		"AID_QUIT_CONTENT": "Вы уверены, что хотите выйти?",
		"AID_QUIT_LEFT_BUTTON": "Отмена",
		"AID_QUIT_RIGHT_BUTTON": "Выход",
		"AID_QUIT_TITLE": "Выйти из игры",
		"AID_SWITCH_LANDSCAPE_MODE": "Переключитесь в альбомный режим",
		"AID_SWITCH_PORTRAIT_MODE": "Переключитесь в портретный режим",
		"AID_TIP_MAX_BET": "Макс. ставка",
		"AID_TIP_MIN_BET": "Мин. ставка",
		"AID_TIP_TURBO_DISABLED": "Турбо-режим отключен",
		"AID_TIP_TURBO_ENABLED": "Турбо-режим включен"
	},
	"sv": {
		"AID_AUTO_BUTTON": "Starta autospinn",
		"AID_AUTO_CONTENT": "Antal autospinn",
		"AID_AUTO_TITLE": "Autospinn",
		"AID_ERROR_CODE_1": "(Felkod: 1)",
		"AID_ERROR_CODE_2": "(Felkod: 2)",
		"AID_ERROR_CODE_3": "(Felkod: 3)",
		"AID_ERROR_CODE_4": "(Felkod: 4)",
		"AID_ERROR_CONTENT_1": "Sessionen har löpt ut eller kontot har loggats in på en annan enhet.",
		"AID_ERROR_CONTENT_2": "Otillräckligt saldo. Ändra din insats.",
		"AID_ERROR_CONTENT_3": "Ogiltig insats. Välj rätt insatsbelopp.",
		"AID_ERROR_CONTENT_4": "Anslutning till spelserver misslyckades. Kontrollera din nätverksanslutning eller försök igen.",
		"AID_ERROR_OK_BUTTON": "OK",
		"AID_ERROR_QUIT_BUTTON": "Avsluta",
		"AID_ERROR_RETRY_BUTTON": "Försök igen",
		"AID_ERROR_TITLE": "Transaktion misslyckades",
		"AID_GET_STARTED": "KOM IGÅNG",
		"AID_LOADING": "Laddar…",
		"AID_MAIN_OPERATE_CLOSE": "Stäng",
		"AID_MAIN_OPERATE_HISTORY": "Historik",
		"AID_MAIN_OPERATE_PAYTABLE": "Vinsttabell",
		"AID_MAIN_OPERATE_QUIT": "Avsluta",
		"AID_MAIN_OPERATE_RULES": "Regler",
		"AID_MAIN_OPERATE_SOUND": "Ljud",
		"AID_MAIN_SHOW_BALANCE": "Saldo",
		"AID_MAIN_SHOW_BET": "Insats",
		"AID_MAIN_SHOW_WIN": "Vinst",
		"AID_NETWORK_RETRY_1": "Nätverket är upptaget, försöker igen... (1:a försöket)",
		"AID_NETWORK_RETRY_2": "Nätverket är upptaget, försöker igen... (2:a försöket)",
		"AID_NETWORK_RETRY_3": "Nätverket är upptaget, försöker igen... (3:e försöket)",
		"AID_NETWORK_RETRY_4": "Nätverket är upptaget, försöker igen... (4:e försöket)",
		"AID_NETWORK_RETRY_5": "Nätverket är upptaget, försöker igen... (5:e försöket)",
		"AID_QUIT_CONTENT": "Är du säker på att du vill avsluta?",
		"AID_QUIT_LEFT_BUTTON": "Avbryt",
		"AID_QUIT_RIGHT_BUTTON": "Avsluta",
		"AID_QUIT_TITLE": "Avsluta spelet",
		"AID_SWITCH_LANDSCAPE_MODE": "Växla till liggande läge",
		"AID_SWITCH_PORTRAIT_MODE": "Växla till stående läge",
		"AID_TIP_MAX_BET": "Högsta insats",
		"AID_TIP_MIN_BET": "Minsta insats",
		"AID_TIP_TURBO_DISABLED": "Turbo inaktiverad",
		"AID_TIP_TURBO_ENABLED": "Turbo aktiverad"
	},
	"th": {
		"AID_AUTO_BUTTON": "เริ่มหมุนอัตโนมัติ",
		"AID_AUTO_CONTENT": "จำนวนรอบที่หมุนอัตโนมัติ",
		"AID_AUTO_TITLE": "หมุนอัตโนมัติ",
		"AID_ERROR_CODE_1": "(รหัสข้อผิดพลาด: 1)",
		"AID_ERROR_CODE_2": "(รหัสข้อผิดพลาด: 2)",
		"AID_ERROR_CODE_3": "(รหัสข้อผิดพลาด: 3)",
		"AID_ERROR_CODE_4": "(รหัสข้อผิดพลาด: 4)",
		"AID_ERROR_CONTENT_1": "เซสชันหมดอายุหรือบัญชีได้ล็อกอินจากอุปกรณ์อื่น",
		"AID_ERROR_CONTENT_2": "ยอดเงินไม่เพียงพอ กรุณาปรับเปลี่ยนจำนวนเงินเดิมพัน",
		"AID_ERROR_CONTENT_3": "จำนวนเงินเดิมพันไม่ถูกต้อง กรุณาเลือกจำนวนเงินเดิมพันที่ถูกต้อง",
		"AID_ERROR_CONTENT_4": "ไม่สามารถเชื่อมต่อกับเซิร์ฟเวอร์เกมได้ กรุณาตรวจสอบการเชื่อมต่อเครือข่ายหรือลองอีกครั้ง",
		"AID_ERROR_OK_BUTTON": "ตกลง",
		"AID_ERROR_QUIT_BUTTON": "ออก",
		"AID_ERROR_RETRY_BUTTON": "ลองอีกครั้ง",
		"AID_ERROR_TITLE": "การทำรายการล้มเหลว",
		"AID_GET_STARTED": "เริ่มเกม",
		"AID_LOADING": "กำลังโหลด…",
		"AID_MAIN_OPERATE_CLOSE": "ปิด",
		"AID_MAIN_OPERATE_HISTORY": "ประวัติ",
		"AID_MAIN_OPERATE_PAYTABLE": "ตารางการจ่ายเงิน",
		"AID_MAIN_OPERATE_QUIT": "ออกจากเกม",
		"AID_MAIN_OPERATE_RULES": "กติกากา​รเล่น",
		"AID_MAIN_OPERATE_SOUND": "เสียง",
		"AID_MAIN_SHOW_BALANCE": "ยอดเงิน",
		"AID_MAIN_SHOW_BET": "เดิมพัน",
		"AID_MAIN_SHOW_WIN": "เงินรางวัล",
		"AID_NETWORK_RETRY_1": "เครือข่ายไม่ว่าง กำลังลองใหม่...(ครั้งที่ 1)",
		"AID_NETWORK_RETRY_2": "เครือข่ายไม่ว่าง กำลังลองใหม่...(ครั้งที่ 2)",
		"AID_NETWORK_RETRY_3": "เครือข่ายไม่ว่าง กำลังลองใหม่...(ครั้งที่ 3)",
		"AID_NETWORK_RETRY_4": "เครือข่ายไม่ว่าง กำลังลองใหม่...(ครั้งที่ 4)",
		"AID_NETWORK_RETRY_5": "เครือข่ายไม่ว่าง กำลังลองใหม่...(ครั้งที่ 5)",
		"AID_QUIT_CONTENT": "ยืนยันการออกจากเกม?",
		"AID_QUIT_LEFT_BUTTON": "ยกเลิก",
		"AID_QUIT_RIGHT_BUTTON": "ออก",
		"AID_QUIT_TITLE": "ออกจากเกม",
		"AID_SWITCH_LANDSCAPE_MODE": "กรุณาเปลี่ยนเป็นโหมดแนวนอน",
		"AID_SWITCH_PORTRAIT_MODE": "กรุณาเปลี่ยนเป็นโหมดแนวตั้ง",
		"AID_TIP_MAX_BET": "เดิมพันสูงสุด",
		"AID_TIP_MIN_BET": "เดิมพันขั้นต่ำ",
		"AID_TIP_TURBO_DISABLED": "ปิดหมุนเร็ว",
		"AID_TIP_TURBO_ENABLED": "เปิดหมุนเร็ว"
	},
	"tr": {
		"AID_AUTO_BUTTON": "Otomatik Oynatmayı Başlat",
		"AID_AUTO_CONTENT": "Otomatik Oyun Sayısı",
		"AID_AUTO_TITLE": "Otomatik Oyna",
		"AID_ERROR_CODE_1": "(Hata kodu: 1)",
		"AID_ERROR_CODE_2": "(Hata kodu: 2)",
		"AID_ERROR_CODE_3": "(Hata kodu: 3)",
		"AID_ERROR_CODE_4": "(Hata kodu: 4)",
		"AID_ERROR_CONTENT_1": "Oturum süresi doldu veya hesap başka bir cihazda giriş yaptı.",
		"AID_ERROR_CONTENT_2": "Yetersiz bakiye. Lütfen bahis miktarını değiştirin.",
		"AID_ERROR_CONTENT_3": "Geçersiz bahis miktarı. Lütfen doğru bahis miktarını seçin.",
		"AID_ERROR_CONTENT_4": "Sunucuya bağlanılamadı. Lütfen ağ bağlantınızı kontrol edin veya tekrar deneyin.",
		"AID_ERROR_OK_BUTTON": "TAMAM",
		"AID_ERROR_QUIT_BUTTON": "Çıkış",
		"AID_ERROR_RETRY_BUTTON": "Yeniden Dene",
		"AID_ERROR_TITLE": "İşlem Başarısız",
		"AID_GET_STARTED": "BAŞLA",
		"AID_LOADING": "Yükleniyor…",
		"AID_MAIN_OPERATE_CLOSE": "Kapat",
		"AID_MAIN_OPERATE_HISTORY": "Geçmiş",
		"AID_MAIN_OPERATE_PAYTABLE": "Ödeme Tablosu",
		"AID_MAIN_OPERATE_QUIT": "Çıkış",
		"AID_MAIN_OPERATE_RULES": "Kurallar",
		"AID_MAIN_OPERATE_SOUND": "Ses",
		"AID_MAIN_SHOW_BALANCE": "Bakiye",
		"AID_MAIN_SHOW_BET": "Bahis",
		"AID_MAIN_SHOW_WIN": "Kazanç",
		"AID_NETWORK_RETRY_1": "Ağ meşgul, yeniden deneniyor...(1. Deneme)",
		"AID_NETWORK_RETRY_2": "Ağ meşgul, yeniden deneniyor...(2. Deneme)",
		"AID_NETWORK_RETRY_3": "Ağ meşgul, yeniden deneniyor...(3. Deneme)",
		"AID_NETWORK_RETRY_4": "Ağ meşgul, yeniden deneniyor...(4. Deneme)",
		"AID_NETWORK_RETRY_5": "Ağ meşgul, yeniden deneniyor...(5. Deneme)",
		"AID_QUIT_CONTENT": "Oyundan çıkmak istediğinizden emin misiniz?",
		"AID_QUIT_LEFT_BUTTON": "İptal",
		"AID_QUIT_RIGHT_BUTTON": "Çıkış",
		"AID_QUIT_TITLE": "Oyundan Çık",
		"AID_SWITCH_LANDSCAPE_MODE": "Lütfen yatay moda geçin",
		"AID_SWITCH_PORTRAIT_MODE": "Lütfen dikey moda geçin",
		"AID_TIP_MAX_BET": "Maksimum Bahis",
		"AID_TIP_MIN_BET": "Minimum Bahis",
		"AID_TIP_TURBO_DISABLED": "Turbo Oyun Kapalı",
		"AID_TIP_TURBO_ENABLED": "Turbo Oyun Açık"
	},
	"vi": {
		"AID_AUTO_BUTTON": "Bắt Đầu Quay Tự Động",
		"AID_AUTO_CONTENT": "Số Vòng Quay Tự Động",
		"AID_AUTO_TITLE": "Quay Tự Động",
		"AID_ERROR_CODE_1": "(Mã lỗi: 1)",
		"AID_ERROR_CODE_2": "(Mã lỗi: 2)",
		"AID_ERROR_CODE_3": "(Mã lỗi: 3)",
		"AID_ERROR_CODE_4": "(Mã lỗi: 4)",
		"AID_ERROR_CONTENT_1": "Phiên kết nối đã hết hạn hoặc tài khoản đã được đăng nhập trên thiết bị khác.",
		"AID_ERROR_CONTENT_2": "Số dư không đủ. Vui lòng thay đổi Mức Cược.",
		"AID_ERROR_CONTENT_3": "Mức cược không hợp lệ. Vui lòng chọn Mức Cược chính xác.",
		"AID_ERROR_CONTENT_4": "Kết nối đến máy chủ thất bại. Vui lòng kiểm tra kết nối mạng hoặc thử lại.",
		"AID_ERROR_OK_BUTTON": "ĐỒNG Ý",
		"AID_ERROR_QUIT_BUTTON": "Thoát",
		"AID_ERROR_RETRY_BUTTON": "Thử Lại",
		"AID_ERROR_TITLE": "Giao Dịch Thất Bại",
		"AID_GET_STARTED": "BẮT ĐẦU",
		"AID_LOADING": "Đang tải…",
		"AID_MAIN_OPERATE_CLOSE": "Đóng",
		"AID_MAIN_OPERATE_HISTORY": "Lịch Sử",
		"AID_MAIN_OPERATE_PAYTABLE": "Bảng Thanh Toán",
		"AID_MAIN_OPERATE_QUIT": "Thoát",
		"AID_MAIN_OPERATE_RULES": "Luật Chơi",
		"AID_MAIN_OPERATE_SOUND": "Âm thanh",
		"AID_MAIN_SHOW_BALANCE": "Số dư",
		"AID_MAIN_SHOW_BET": "Cược",
		"AID_MAIN_SHOW_WIN": "Thắng",
		"AID_NETWORK_RETRY_1": "Mạng đang bận, đang thử lại...(Lần thử 1)",
		"AID_NETWORK_RETRY_2": "Mạng đang bận, đang thử lại...(Lần thử 2)",
		"AID_NETWORK_RETRY_3": "Mạng đang bận, đang thử lại...(Lần thử 3)",
		"AID_NETWORK_RETRY_4": "Mạng đang bận, đang thử lại...(Lần thử 4)",
		"AID_NETWORK_RETRY_5": "Mạng đang bận, đang thử lại...(Lần thử 5)",
		"AID_QUIT_CONTENT": "Bạn có chắc muốn thoát không?",
		"AID_QUIT_LEFT_BUTTON": "Hủy",
		"AID_QUIT_RIGHT_BUTTON": "Thoát",
		"AID_QUIT_TITLE": "Thoát Trò Chơi",
		"AID_SWITCH_LANDSCAPE_MODE": "Vui lòng chuyển sang chế độ ngang",
		"AID_SWITCH_PORTRAIT_MODE": "Vui lòng chuyển sang chế độ dọc",
		"AID_TIP_MAX_BET": "Cược Tối Đa",
		"AID_TIP_MIN_BET": "Cược Tối Thiểu",
		"AID_TIP_TURBO_DISABLED": "Tắt Turbo",
		"AID_TIP_TURBO_ENABLED": "Bật Turbo"
	},
	"zh": {
		"AID_AUTO_BUTTON": "開始自動旋轉",
		"AID_AUTO_CONTENT": "自動旋轉次數",
		"AID_AUTO_TITLE": "自動旋轉",
		"AID_ERROR_CODE_1": "（錯誤代碼：1）",
		"AID_ERROR_CODE_2": "（錯誤代碼：2）",
		"AID_ERROR_CODE_3": "（錯誤代碼：3）",
		"AID_ERROR_CODE_4": "（錯誤代碼：4）",
		"AID_ERROR_CONTENT_1": "會話逾時或帳號已在其他裝置登入。",
		"AID_ERROR_CONTENT_2": "餘額不足，請嘗試更改投注金額。",
		"AID_ERROR_CONTENT_3": "非法投注金額，請選擇正確的投注金額。",
		"AID_ERROR_CONTENT_4": "連線遊戲伺服器失敗，請檢查網路連線或重試。",
		"AID_ERROR_OK_BUTTON": "確定",
		"AID_ERROR_QUIT_BUTTON": "退出",
		"AID_ERROR_RETRY_BUTTON": "重試",
		"AID_ERROR_TITLE": "交易失敗",
		"AID_GET_STARTED": "開始",
		"AID_LOADING": "載入中…",
		"AID_MAIN_OPERATE_CLOSE": "關閉",
		"AID_MAIN_OPERATE_HISTORY": "歷史",
		"AID_MAIN_OPERATE_PAYTABLE": "賠償表",
		"AID_MAIN_OPERATE_QUIT": "退出",
		"AID_MAIN_OPERATE_RULES": "規則",
		"AID_MAIN_OPERATE_SOUND": "聲音",
		"AID_MAIN_SHOW_BALANCE": "餘額",
		"AID_MAIN_SHOW_BET": "投注",
		"AID_MAIN_SHOW_WIN": "贏得",
		"AID_NETWORK_RETRY_1": "網路繁忙，正在重新嘗試...(第1次)",
		"AID_NETWORK_RETRY_2": "網路繁忙，正在重新嘗試...(第2次)",
		"AID_NETWORK_RETRY_3": "網路繁忙，正在重新嘗試...(第3次)",
		"AID_NETWORK_RETRY_4": "網路繁忙，正在重新嘗試...(第4次)",
		"AID_NETWORK_RETRY_5": "網路繁忙，正在重新嘗試...(第5次)",
		"AID_QUIT_CONTENT": "您確定要退出遊戲？",
		"AID_QUIT_LEFT_BUTTON": "取消",
		"AID_QUIT_RIGHT_BUTTON": "退出",
		"AID_QUIT_TITLE": "退出遊戲",
		"AID_SWITCH_LANDSCAPE_MODE": "請切換到橫向模式",
		"AID_SWITCH_PORTRAIT_MODE": "請切換到直向模式",
		"AID_TIP_MAX_BET": "最大投注",
		"AID_TIP_MIN_BET": "最小投注",
		"AID_TIP_TURBO_DISABLED": "極速旋轉已關閉",
		"AID_TIP_TURBO_ENABLED": "極速旋轉已開啟"
	}
}